Subject: Re: WU-FTP Book/ Faqs etc [1108] [1114] [1116]

From: [email-masked] (Michael Lewis)
Date: Thu, 12 Jan 1995 14:21:28 -0500 (EST)

O'Reilly has just published a very helpful book on all kinds
of information services, and it does include a few chapters on
setting up wu-ftpd. Even more helpful are the chapters dedicated
to describing maintaining and organizing the archive. If there
is a book available which specifically covers wu-ftpd, I don't know.
 
The book is: Managing Internet Information Services
             Edited by Adrian Nye, w/ Liu, Peek, Jone & Buus
 
Now, if only I could find this "acc" compiler they're talking about
that I need. Wonder what happens if I try my plain ol' Sun cc...
::sigh::
 
Michael Lewis
-------------                                  |---------------------------|
Administrator, Government Publications Network | GPN information available |
Bernan/UNIPUB                                  | by sending a blank message|
E-mail: [email-masked]                      |     to [email-masked]     |
                                               |---------------------------|

As requested by Pamela Pledger and Jim Kerr:
> 
> I understand there is a BOOK on WU-FTP.  What is the name etc..??  I'd like 
> to purchase one.
>